html, body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
}

a, a:hover, a:visited {
    /*color: #bbbbbb;*/
    color: #0000FF;
    text-decoration: none;
}

/*
a.infoLink{
	color: #0000FF;
	text-decoration: none;
}
*/

/* Fonts */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneue.eot');
    src: url('../fonts/helveticaneue.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue.woff') format('woff'), url('../fonts/helveticaneue.ttf') format('truetype'), url('../fonts/helveticaneue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueUltraLight';
    src: url('../fonts/helveticaneueultralight.eot');
    src: url('../fonts/helveticaneueultralight.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneueultralight.woff') format('woff'), url('../fonts/helveticaneueultralight.ttf') format('truetype'), url('../fonts/helveticaneueultralight.svg#HelveticaNeueUltraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/steelfish-webfont.eot');
    src: url('../fonts/steelfish-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/steelfish-webfont.woff') format('woff'), url('../fonts/steelfish-webfont.ttf') format('truetype'), url('../fonts/steelfish-webfont.svg#steelfish_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#mapDiv {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.esriRTL label {
    /*Example of a rule that will be applied if the app is viewed in a browser with a RTL locale like Hebrew or Arabic.*/
}

.loading-indicator {
    /* Loading status */
    display: none;
    height: 100%;
    width: 100%;
    z-index: 500;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    background: #fff;
}

.app-loading .loading-indicator, .app-error .loading-indicator {
    /* Show this class when loading or error */
    display: block; /* REMOVE */
}

.app-loading .loading-indicator {
    /* Loading image */
    background-position: center center;
    background-image: url('../images/ajax-loader.gif');
    background-repeat: no-repeat;
}

.app-error .loading-message {
    /* Error status */
    background-position: top center;
    background-image: url('../images/error.png');
    background-repeat: no-repeat;
    padding-top: 60px;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 40%;
    left: 0;
    text-align: center;
}

.page-body-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

/* Esri Jvascript API*/

.esriSimpleSlider,
.content-panel .esriSimpleSlider {
    text-align: center;
    color: #ffffff;
    background-color: rgb(255, 255, 255);
    cursor: pointer;
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000')";
    border-radius: 2px;
}

.esriSimpleSlider div {
    font-size: 21px;
    font-family: verdana, helvetica;
    line-height: 28px;
    -webkit-user-select: none;
}

.esriSimpleSliderTL {
    top: 50px;
    left: 5px;
    border: none;
}

.esriSimpleSlider.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

.esriSimpleSlider.esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}

.esriSimpleSliderDecrementButton:hover,
.esriSimpleSliderIncrementButton:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.esriSimpleSliderIncrementButton {
    border-bottom: solid 1px #ffffff !important;
}

.arcgisGeocoder .esriGeocoderLoading .esriGeocoderReset {
    background: url("../images/loading.gif") no-repeat scroll center center transparent;
}

.simpleGeocoder .esriGeocoderLoading .esriGeocoderReset {
    background: url("../images/loading.gif") no-repeat scroll center center transparent;
}

.simpleGeocoder .esriGeocoder {
    display: block;
    width: 100%;
    margin: 0;
    /*border: 1px solid #57585A;*/
    border: transparent;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.simpleGeocoder .esriGeocoder input {
    color: #bbbbbb;
}

.simpleGeocoder .esriGeocoder input:focus {
    color: #bbbbbb;
}

.esriGeocoderResults {
    color: #ffffff !important;
    font-weight: 300 !important;
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.esriGeocoderResult:hover {
    background-color: rgba(0, 0, 0, 0.9) !important;
}

/* Search */

.arcgisSearch .searchGroup {
    color: #ffffff;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.3);
    width: auto;
    height: 28px;
    line-height: 28px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 2px;
}

.arcgisSearch .searchExpandContainer {
    width: calc(100% - 32px);
}

.arcgisSearch .searchAnimate::after {
    display: table;
    content: "";
    clear: both;
}

.arcgisSearch .searchInputGroup {
    width: calc(100% - 32px);
}

.arcgisSearch .searchInputGroup > form::after {
    display: table;
    content: "";
    clear: both;
}

.arcgisSearch .searchBtn {
    color: #ffffff;
    background-color: transparent;
    border: none;
    outline: none;
    padding: 4px 6px;
}

.arcgisSearch .searchBtn.searchSubmit {
    float: right;
}

.arcgisSearch .searchBtn:hover, .arcgisSearch .searchBtn:focus, .arcgisSearch .searchBtn:active {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.3);
    outline: none;
}

.arcgisSearch .searchGroup .searchInput {
    color: #ffffff;
    background-color: transparent;
    border: none;
    outline: none;
    width: calc(100% - 40px) !important;
    padding: 4px 24px 4px 12px;
}

.arcgisSearch .searchClear {
    color: #ffffff;
    background-color: transparent;
    border: none;
    height: 24px;
    line-height: 24px;
}

.arcgisSearch .searchClose, .arcgisSearch .searchSpinner {
    font-size: 12px;
    line-height: 24px;
    width: 24px;
    height: 24px;
}

.show-all-results {
    display: none !important;
    max-width: 280px;
    text-overflow: ellipsis;
}

.arcgisSearch .searchMenu {
    color: #6e6e6e;
    font-size: 9pt;
    max-width: 280px;
    border-radius: 2px;
}

.arcgisSearch .searchGroup .searchInput::-webkit-input-placeholder {
    color: #e6e6e6;
}

.arcgisSearch .searchGroup .searchInput:-moz-placeholder {
    color: #e6e6e6;
}

.arcgisSearch .searchGroup .searchInput::-moz-placeholder {
    color: #e6e6e6;
}

.arcgisSearch .searchGroup .searchInput:-ms-input-placeholder {
    color: #e6e6e6;
}

.esriControlsBR {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.logo-med {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.logo-sm {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.esriAttribution {
    position: absolute;
    left: 65px;
    bottom: 5px;
}

.HomeButton .home {
    top: 0px;
    padding: 0px;
    width: 26px;
    height: 26px;
    background-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    -o-border-radius: 13px;
    border-radius: 13px;
    background-size: 14px 14px;
}

/* Locate */

.LocateButton .zoomLocateButton {
    padding: 0px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-size: 20px 20px;
}

.LocateButton .zoomLocateButton:hover {
    background-color: #0B2741;
    background-color: rgba(11, 39, 65, .9);
}

.LocateButton .loading {
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

.sizer .titlePane {
    height: 30px;
}

.esriPopup .titlePane {
    border: none !important;
}

.esriPopup .contentPane {
    background-color: #FFFFFF;
}

.esriPopup .actionsPane {
    background-color: #FFFFFF;
}

.esriPopup {
    font-size: 9px !important;
}

.esriPopup .pointer {
    display: none !important;
}

.esriPopup .outerPointer {
    display: none !important;
}

.esriPopup .titleButton.maximize {
    display: none !important;
}

.claro .dijitTooltipDialogPopup .dijitTooltipContainer {
    border-radius: 3px;
    border: none;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.claro #panelGeocoder_dropdown.dijitTooltipDialogPopup[style*="display: none;"] .dijitTooltipDialog {
    top: -20px !important;
    opacity: 0;
}

.claro #panelGeocoder_dropdown.dijitTooltipDialogPopup .dijitTooltipDialog {
    position: relative;
    top: 0 !important;
    opacity: 1;
    transition: all 4100ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    padding-left: 0;
    padding-right: 0;
}

.claro #panelGeocoder_dropdown.dijitTooltipDialogPopup .dijitTooltipContainer {
    background: #fafafa;
    color: #5e5e5e;
}

.claro #panelGeocoder_dropdown.dijitTooltipDialogPopup .dijitTooltipConnector {
    position: absolute;
    background: #fafafa;
    width: auto;
    height: auto;
    top: 13px;
}

.claro #panelGeocoder_dropdown.dijitTooltipDialogPopup .dijitTooltipConnector:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(250, 250, 250, 0);
    border-bottom-color: #fafafa;
    border-width: 6px;
    margin-left: -6px;
}

.interaction-prompt-tooltip {
    padding: 5px;
}

.interaction-prompt-tooltip h3 {
    margin: 5px 0 15px;
    color: #2B4F6F;
}

.interaction-prompt-tooltip p {
    margin: 5px 0;
}

.action-pane {
    margin: 10px 0 0;
    text-align: right;
}

.btn {
    padding: 6px 10px;
    font-size: 16px;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}

.btn-text {
    background: transparent;
    color: #087DBD;
}

.btn-text:hover {
    background: #eaeced;
}

.btn-text:active {
    background: #dadcdd;
}

.esriStopsContainer {
    display: none;
}

.esriResultsButtonsContainer {
    display: none;
}

/* Template */
.nav-menu,
.results-panel {
    width: 320px;
}

.map-panel {
    width: calc(100% - 320px);
}

.header-panel {
    height: 50px;
    background: #333333;
    color: #fff;
}

.brand-container {
    float: left;
}

.brand-container::after {
    display: table;
    content: "";
    clear: both;
}

.brand-container h1,
.brand-container h2 {
    margin: 0 12px;
    float: left;
    line-height: 50px;
}

.brand-container h1 {
    font-size: 24px;
    font-weight: normal;
}

.brand-container h2 {
    font-size: 18px;
    font-weight: normal;
    color: #97BAD0;
}

.brand-container img {
    width: 38px;
    height: 38px;
}

.app-logo {
    height: 38px;
    margin: 6px 12px;
    float: left;
    display: none;
    /*display:inline-block;*/
}

.nav-menu {
    float: right;
    height: 100%;
}

.nav-menu .nav-layout-toggle {
    display: none;
    box-sizing: border-box;
    height: 100%;
    width: 50px;
    color: #d6d9dd;
    padding: 6px;
    font-size: 18px;
    position: relative;
    cursor: pointer;
    background: transparent;
}

.app-view-content .nav-layout-toggle i::before {
    content: "\f00d";
}

.app-view-content .nav-menu .nav-layout-toggle {
    background: #555555;
    color: #fff;
}

.nav-menu .nav-layout-toggle i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.nav-menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    height: 100%;
}

.nav-menu li {
    width: 50%;
    float: left;
    height: 100%;
    text-align: center;
}

.nav-menu a {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    color: #97BAD0;
    box-sizing: border-box;
    cursor: pointer;
    background: #555555;
}

.nav-menu li:first-of-type a {
    border-radius: 0 0 4px 0;
}

.nav-menu li:last-of-type a {
    border-radius: 0 0 0 4px;
}

.nav-menu a.active {
    background: #333333;
}

.nav-menu a:hover,
.nav-menu a.active {
    color: #fff;
}

.nav-menu a span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.nav-menu li:first-of-type a {
    border-left: 1px solid #333333;
}

.content-panel {
    position: relative;
    /*height: calc(100% - 97px);*/
    height: 100%;
}

.map-panel,
.results-panel {
    height: 100%;
    float: left;
}

.no-content-container {
    font-size: 1.8em;
    margin: 1em;
    color: #A3A5B1;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bg {
    display: block;
    background-color: rgb(255, 255, 255);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.rounded {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.roundedTop {
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

.shadow {
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000')";
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000');*/
}

#panelDirections {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 320px;
    height: 100%;
    display: none;
}

#panelContent {
    width: 320px;
    height: 100%;
    display: block;
}

#panelPages {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.pageblank {
    width: 0px;
    height: 100%;
}

.page {
    position: relative;
    width: 320px;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.15);
}

.pageContent {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    display: block;
    background-color: #ffffff;
}

.pageHeader {
    position: relative;
    width: 100%;
    height: 240px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding-top: 10px;
}

.page-date-control .pageHeader {
    height: 310px;
}

.pageTitle {
    position: relative;
    left: 0px;
    top: 5px;
    width: 100%;
    height: 20px;
    font-size: 11px;
    color: #ffffff;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}

.pageCounter {
    /*position: absolute;
    left: 50%;
    margin-left: -80px;
    top: 15px;*/
    width: 140px;
    font-size: 90px;
    height: 140px;
    line-height: 111px;
    font-family: Steelfish;
    border: 10px solid #777777;
    color: #fff;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    margin: 0 auto 10px;
}

/*.page-date-control .pageCounter {
	top: 80px;
}*/

.pageCounter-unit {
    display: block;
    font-size: 21px;
    line-height: .5em;
    letter-spacing: .05em;
}

.pageIcon {
    position: absolute;
    left: 25px;
    top: 25px;
    width: 90px;
    height: 90px;
}

.pageReverseDir {
    position: absolute;
    left: 50%;
    bottom: 5px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    cursor: pointer;
    background-image: url('../images/reverse.png');
    background-repeat: no-repeat;
}

.pageUnits {
    /*position: absolute;
    left: 50%;
    margin-left: -90px;
    bottom: 40px;*/
    width: 180px;
    /*height: 10px;*/
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin: 0 auto 5px;
}

.pageSlider {
    /*position: absolute;
    left: 50%;
    margin-left: -90px;
    bottom: 10px;*/
    width: 180px;
    /*height: 20px;*/
    z-index: 200;
    display: block;
    margin: 0 auto 5px;
}

.pageClose {
    position: absolute;
    right: 5px;
    top: 5px;
    background-image: url('../images/close.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: block;
}

.pageUp {
    position: absolute;
    top: 27px;
    right: 5px;
    background-image: url('../images/up.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: block;
}

.pageDown {
    position: absolute;
    top: 49px;
    right: 5px;
    background-image: url('../images/down.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: block;
}

.pageBody {
    position: absolute;
    top: 240px;
    bottom: 50px;
    width: 100%;
    display: block;
    color: #000000;
    font-size: 10px;
    text-align: center;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: auto;
}

.page-date-control .pageBody {
    top: 310px;
}

.pageClear {
    position: absolute;
    bottom: -10px;
    height: 10px;
    width: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.15);
}

.resultsContent {
    position: absolute;
    width: 100%;
    display: block;
}

.recDemographics {
    width: 100%;
    height: 65px;
    display: block;
    border-bottom: 1px solid #dcdcdc;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    color: #6e6e6e;
}

.recLifestyle {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 11px;
    line-height: 14px;
    color: #6e6e6e;
}

.recWeather {
    width: 100%;
    height: 65px;
    display: block;
    border-bottom: 1px solid #dcdcdc;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    color: #6e6e6e;
}

.recLeft {
    float: left;
    width: 50%;
    height: 100%;
}

.recRight {
    float: left;
    width: 50%;
    height: 100%;
}

.imgWeather {
    height: 80%;
    margin: 10%;
}

.recProximity {
    float: left;
    width: 100%;
    height: auto;
    min-height: 59px;
    border-bottom: 1px solid #afafaf;
    text-align: left;
    font-size: 13px;
    line-height: 14px;
    line-height: 20px;
    color: #6e6e6e;
    background-image: url('../images/more.png');
    background-repeat: no-repeat;
    background-position: left top;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
}

.recOpened {
    background: none;
    background-position: right center;
    background-color: #e6e6e6;
}

.recHeader {
    float: left;
    width: 100%;
    height: 59px;
    cursor: pointer;
}

.recNum {
    float: left;
    margin: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 10px;
    line-height: 30px;
    color: #ffffff;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.recHeaderInfo {
    float: left;
    margin: 10px 0 10px 0;
    width: calc(100% - 50px);
    min-width: 190px;
    height: 39px;
    display: inline;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recDist,
.recDuration {
    line-height: 24px;
    font-size: 11px;
    color: #888888;
    font-weight: 300;
}

.recDist {
    float: left;
}

.recDuration {
    float: right;
    margin-right: 5px;
}

.recRoute {
    float: left;
    margin: 10px 0 10px 0;
    width: 30px;
    height: 30px;
    background-image: url('../images/car.png');
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.recBody {
    float: left;
    width: 100%;
    overflow: visible;
    background: #fff;
}

.recDetails {
    float: left;
    width: 100%;
}

.recDetails > .dijitContentPane {
    margin: 8px !important;
    margin-bottom: 0 !important;
}

.btn-link {
    padding: 3px 6px;
    display: inline-block;
    background: #2A4F70;
    border-radius: 3px;
    color: #fff;
    margin: 5px;
}

.btn-link:hover,
.btn-link.active {
    background: #333333;
    color: #fff;
}

.btn-link.list-item-map-btn {
    display: none;
}

.mainSection .header {
    display: none;
}

.dijitContentPane {
    padding: 0px 8px 8px 8px !important;
}

.hzLine {
    border-top: 1px solid #ffffff !important;
}

.num {
    font-size: 30px;
    font-family: Steelfish;
    line-height: 40px;
}

#panelTop {
    position: absolute;
    left: 5px;
    top: 5px;
    color: #ffffff;
    font-family: HelveticaNeueUltraLight;
    font-size: 20px;
    font-weight: normal;
    padding: 5px;
    display: block;
    overflow: visible;
    height: auto;
    background: #333333;
    border-radius: 2px;
    width: calc(100% - 20px);
    max-width: 400px;
    z-index: 99;
}

#panelTitle {
    width: 100%;
}

#panelTitle::after {
    display: table;
    content: "";
    clear: both;
}

#panelSearch {
    float: left;
    margin: 0;
    width: calc(100% - 40px);
    height: 28px;
    color: #6e6e6e;
    /*overflow: hidden;*/
}

#btnLocate {
    float: left;
    width: 30px;
    height: 30px;
    margin-left: 5px;
}

#panelMenu {
    position: fixed;
    right: 5px;
    top: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 5px;
    cursor: pointer;
    display: block;
    background-image: url('../images/menu.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.dijitRuleMark.dijitRuleMarkH {
    width: 6px;
    height: 6px;
    background: #222222;
    border: 4px solid #666666 !important; /* !Important to overwrite dijit styles */
    border-radius: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    cursor: pointer;
    margin-top: -6px;
}

.dijitRuleMark.dijitRuleMarkH:hover {
    background: #06223C;
}

/* AttrTable overwrite */
.esriViewPopup .mainSection .attrTable {
    table-layout: fixed;
    width: 100%;
}

.esriViewPopup .mainSection .attrTable td.attrName {
    width: 35%;
}

.esriViewPopup .mainSection .attrTable td {
    word-wrap: break-word;
}

.form-input-group {
    margin: 5px;
    margin-top: 0;
    font-size: .9em;
}

.form-input-group .label {
    width: 95px;
    display: inline-block;
    color: #ffffff;
    text-align: left;
}

.form-input-group .dijitTextBox {
    width: calc(100% - 105px);
}

.header-nav-wrapper {
    width: 100%;
    height: 50px;
}

.mobile-counter-wrapper {
    display: none;
    width: 100%;
    height: 50px;
    text-align: center;
    border-top: 1px solid #333333;
}

.mobile-counter-wrapper p {
    font-size: 1.1em;
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

.mobile-counter-wrapper {
    position: relative;
    text-align: center;
}

.mobile-radius {
    font-size: .8em;
    /*color: #011425;*/
    color: #FFFFFF;
}

.header-toolbar {
    float: right;
    height: 100%;
}

.legend-btn {
    position: relative;
    height: 100%;
    width: 100px;
    color: #d6d9dd;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-left: 1px solid #333333;
}

.legend-btn:visited,
.legend-btn:hover,
.legend-btn.active {
    background: #333333;
    color: #fff;
}

.legend-btn .link-btn-text-wrapper {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.legend-btn .link-btn-icon {
    margin-left: 8px;
}

.legend-template svg {
    width: 24px;
    height: 24px;
}

.legend-template .legend-label {
    margin: 5px;
    color: #6E6E6E;
}

/*Jing added: Lodge a request button*/
.request-btn {
    position: relative;
    height: 100%;
    width: 75px;
    color: #d6d9dd;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-left: 1px solid #333333;
    opacity: 0.5;
}

.request-btn:visited,
.request-btn:hover,
.request-btn.active {
    background: #333333;
    color: #fff;
    opacity: 1.0;
}

.request-btn .link-btn-text-wrapper {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.request-btn .link-btn-icon {
    margin-left: 3px;
}
/*Jing added END*/

/* MEDIA SPECIFIC: TABLETS */

@media only screen and (max-width: 768px) {

    .legend-btn {
        border-right: 1px solid #333333;
        font-size: 14px;
        width: 50px;
    }

    .legend-btn.active {
        border-right: 1px solid #2A4F70;
    }

    /*Jing added: Lodge a request*/
    .request-btn {
        border-right: 1px solid #333333;
        font-size: 14px;
        width: 85px;
    }

    .request-btn.active {
        border-right: 1px solid #2A4F70;
    }
    /*Jing add end*/

    html, body {
        /*overflow-x: hidden;*/
    }

    html {
        margin-top: 0 !important;
        position: initial !important;
    }

    body > div:first-child {
        display: none !important;
    }

    .header-panel {
        height: 100px;
    }

    .mobile-counter-wrapper {
        display: block;
    }

    .map-panel,
    .results-panel {
        width: 100%;
    }

    .app-view-content .map-panel {
        visibility: hidden;
    }

    .app-view-content .results-panel {
        -webkit-animation: slideIn 450ms cubic-bezier(0.215, 0.61, 0.355, 1) both;
        animation: slideIn 450ms cubic-bezier(0.215, 0.61, 0.355, 1) both;

        position: absolute;
        display: block;
    }

    .app-view-map .results-panel {
        -webkit-animation: 450ms slideOut cubic-bezier(0.215, 0.61, 0.355, 1) both;
        animation: 450ms slideOut cubic-bezier(0.215, 0.61, 0.355, 1) both;

        position: absolute;
        display: block;
    }

    .app-view-map #navList {
        display: none;
    }

    .app-logo {
        display: none;
        /*display: inline-block;*/
        margin: 6px;
    }

    .brand-container h1 {
        font-size: 21px;
        margin: 0 6px;
    }

    .brand-container h2 {
        display: none;
    }

    .pageCounter-unit {
        line-height: 2em;
    }

    .pageUnitWrapper {
        margin-left: 25%;
        margin-top: 1em;
    }

    .pageUnitWrapper::after {
        display: table;
        content: "";
        clear: both;
    }

    .start-filter-group {
        margin-top: 2em;
    }

    /* Fix nav toggle on mobile */
    .app-view-content .nav-menu {
        width: 50px;
        height: 50px;
    }

    .app-view-content .nav-layout-toggle {
        height: 50px;
        position: absolute;
        right: 0;
    }

    .app-view-content #navList {
        display: none;
    }

    .app-view-content .content-panel {
        /*height: calc(100% - 100px);*/
        height: 100%;
    }

    .nav-menu {
        width: auto;
    }

    .nav-menu .nav-layout-toggle {
        display: inline-block;
    }

    .esriSimpleSlider {
        display: none;
    }

    #panelTop {
        left: 5px;
    }

    #panelContent {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        display: block;
    }

    #panelDirections {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        display: none;
    }

    .pageblank {
        width: 100%;
        height: 100%;
    }

    .page {
        position: relative;
        width: 100%;
        margin-left: 0;
        height: 100%;
        display: block;
        background-color: rgba(0, 0, 0, 0.15);
    }

    .pageHeader {
        position: relative;
        width: 100%;
        height: 115px;
        text-align: center;
        display: none;
    }

    .page-date-control .pageHeader {
        height: 195px;
    }

    .page-date-control .pageBody {
        top: 195px;
    }

    .pageTitle {
        position: absolute;
        left: 80px;
        right: 80px;
        width: auto;
        top: 30px;
        height: 20px;
        font-size: 11px;
        color: #ffffff;
        line-height: 20px;
        overflow: hidden;
        text-align: center;
    }

    .pageCounter {
        margin-left: 25%;
        -webkit-transform: translateY(-100%);
        transform: translateX(-100%);
        width: 60px;
        font-size: 40px;
        height: 60px;
        line-height: 60px;
        font-family: Steelfish;
        border: 5px solid rgba(0, 0, 0, 1);
        -moz-border-radius: 35px;
        -webkit-border-radius: 35px;
        border-radius: 35px;
        opacity: 0.3;
        filter: alpha(opacity=30);
        float: left;
    }

    .pageUnits,
    .pageSlider {
        width: 55%;
    }

    .pageIcon {
        position: absolute;
        left: 10px;
        top: 10px;
        width: 40px;
        height: 40px;
    }

    .pageBody {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        display: block;
        color: #000000;
        font-size: 10px;
        text-align: center;
        padding: 0;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .btn-link.list-item-map-btn {
        display: inline-block;
    }

}

/* MEDIA SPECIFIC: PHONES */

@media only screen and (max-width: 370px) {
    .legend-btn {
        width: 65px;
    }

    .legend-btn .link-btn-icon {
        display: none;
    }
}

/* MEDIA SPECIFIC: TINY PHONES */

@media only screen and (max-width: 310px) {
    .legend-btn {
        display: none;
    }

    .arcgisSearch .searchGroup .searchInput {
        padding: 4px;
    }
}

@-webkit-keyframes slideIn {
    0% {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw);
    }
    100% {
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
    }
}

@keyframes slideIn {
    0% {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw);
    }
    100% {
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
    }
}

@-webkit-keyframes slideOut {
    0% {
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
    }
    100% {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw);
    }
}

@keyframes slideOut {
    0% {
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
    }
    100% {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw);
    }
}
